body {
	background-color: #f9efce;
}


div {
	float: left;
	clear: both;
}

p {
	margin-left: 11%;
	margin-top: 15px;
}

/*end of divs*/

#container {
	background-color: #FEE8C1;
	margin-bottom: 40px;
	width: 80%;
	margin-left: 10%;
	border-radius: 2%;
	/*	removed height */
}

.pageTitle {
	margin-left: 33%;
	width: 33%;
	margin-bottom: 10px;
	font-size: 50pt;
	font-family: sans-serif;
	font-weight: bold;
	color: #5C4033;
}

.pageMenusHolder {
	width: 90%;
	margin-left: 5%;
	background-color: #8C7053;
	margin-bottom: 10px;
}


.menuButton {
	font-size: 24pt;
	padding: 10px;
	font-family: sans-serif;
	font-weight: bold;
	clear: none;
	margin-left: 9%;
	color: #5C4033;
}

.contentArea {
	background-color: #8C7053;
	width: 80%;
	margin-left: 10%;
	margin-top: 5px;
	border-radius: 5px;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 50pt;
	color: #2C2013;
}

.contentArea2 {
	background-color: #8C7053;
	width: 80%;
	margin-left: 10%;
	margin-top: 5px;
	border-radius: 5px;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 50pt;
	color: #2C2013;
}

/*end of css*/
